.home_content {
    width: 100%;
    height: auto;
    margin-top: 110px;
}

.home_start_container {
    width: 100%;
    height: calc(100vh - 110px);
    background-image: url('../assets/background-home.png');
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: right;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.home_start_content {
    width: calc(100% - 70px);
    display: flex;
}

.home_start_left {
    width: 42%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.home_start_right {
    width: 58%;
    height: auto;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    gap: 10px;
}

.home_start_title {
    font-size: 1.1em;
}

.home_orange {
    color: var(--textColorOrange);
    background-image: linear-gradient(0deg,rgba(238, 86, 7, 1) 0%, rgba(242, 117, 17, 1) 69%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}

.home_start_subtitle {
    font-size: 3rem;
    font-weight: bold;
    margin-top: 24px;
}

.home_start_pricing {
    margin-top: 24px;
    line-height: 24px;
}

.home_start_signup {
    margin-top: 40px;
}

.home_bt_signup {
    width: 200px;
    font-size: 1rem;
    height: 50px;
}

.home_benefit_container {
    height: 50px;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    width: 22%;
    font-size: 0.7rem;
    display: flex;
    gap: 10px;
    align-items: center;
    border: solid 1px rgba(255, 255, 255, 0.2);
}

.home_benefit_icon {
    margin-left: 10px;
}

.home_benefit_detail {
    font-size: 0.6rem;
    margin-right: 10px;
}

.home_container {
    margin-top: 40px;
    width: calc(100% - 80px);
    margin-left: 40px;
    display: flex;
    align-items: center;
    flex-direction: column;
    background: #060E15;
    background: linear-gradient(90deg,rgba(6, 14, 21, 0.9) 0%, rgba(5, 14, 21, 1) 50%, rgba(12, 15, 20, 1) 100%);
    border-radius: 10px;
    border: solid 1px #161d23;
    margin-bottom: 40px;
}

.home_container_title {
    font-size: 1.4rem;
    margin-top: 30px;
}

.home_features_container {
    margin-top: 20px;
    display: flex;
    width: 100%;
    gap: 0 20px;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    padding: 20px;
}

.home_features_item {
    background-color: #0d1318;
    width: 15%;
    height: 300px;
    border-radius: 10px;
    border: solid 1px #22282d;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    padding: 20px;
}

.home_features_item_title {
    font-size: 1rem;
    margin-top: 20px;
}

.home_features_item_detail {
    margin-top: 20px;
    color: #bbb6b7;
    height: 150px;
    display: flex;
    align-items: center;
    font-size: 0.9rem;
}

.home_plan_subtitle {
    color: #bbb6b7;
    font-size: 0.9rem;
    margin-top: 10px;
}

.bthomeourplans {
    margin-top: 30px;
    width: 300px;
    font-size: 1rem;
    margin-bottom: 30px;
    height: 56px;
}

.home_partner_item {
    background-color: #0d1318;
    height: 90px;
    border-radius: 10px;
    border: solid 1px #22282d;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    padding: 20px;
    align-items: center;
    justify-content: center;
}

.home_developer_container {
    height: 250px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.home_developer_details {
    width: 55%;
    height: 90%;
    margin-left: 20px;
}

.home_developer_sample {
    width: 45%;
    height: 90%;
    margin-right: 20px;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    padding: 20px;
    justify-content: center;
}

.home_developer_title {
    margin-left: 10px;
    font-size: 1.3rem;
    margin-top: 30px;
}

.home_developer_subtitle {
    margin-top: 20px;
    font-size: 0.9rem;
    margin-left: 10px;
    width: 60%;
}

.home_developer_specs_container {
    display: flex;
    margin-left: 10px;
    margin-top: 30px;
    gap: 10px;
    margin-right: 20px;
}

.home_developer_specs_item {
    display: flex;
    gap: 10px;
    font-size: 0.7rem;
    background-color: #0d1318;
    height: 40px;
    border-radius: 10px;
    border: solid 1px #22282d;
    box-sizing: border-box;
    padding: 10px;
    align-items: center;
    justify-content: center;
}

.home_developer_sample_container {
    display: flex;
    gap: 10px;
}

.home_developer_sample_method {
    height: 40px;
    border: solid 1px #1f252c;
    width: 30%;
    border-radius: 10px 10px 0px 0px;
    background-color: #091118;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.8rem;
}

.home_developer_sample_response {
    height: 40px;
    border: solid 1px #152e26;
    width: 25%;
    border-radius: 10px 10px 0px 0px;
    background-color: #0b171a;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.8rem;
    color: var(--textColorGreen);
} 

.home_developer_sample_code {
    width: 100%;
    height: 300px;
    border: solid 1px #1f252c;
    background-color: #091118;
    display: flex;
    justify-content: center;
    font-size: 0.8rem;
    box-sizing: border-box;
    padding: 20px;
    font-size: 0.8rem;
    border-radius: 4px 4px 10px 10px;
}

.home_developer_sample_code {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.home_developer_green {
    color: var(--textColorGreen);
    margin-left: 10px;
}

.home_developer_white {
    color: var(--textColorWhite);
}

.home_developer_yellow {
    color: var(--textColorYellow);
    margin-left: 10px;
}

.icon_features {
    height: 35px;
    width: auto;
}

@media (max-width: 767px) { 
    .home_start_title {
        font-size: 0.9rem;
    }

    .home_start_content {
        flex-direction: column;
        width: calc(100% - 30px);

    }

    .home_start_subtitle {
        font-size: 1.5rem;
        width: 100%;
    }

    .home_start_left {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
    }

    .home_benefit_container {
        display: flex;
        flex-direction: column;
        height: 100px;
        align-items: center;
        justify-content: center;
    }

    .home_features_container {
        flex-direction: column;
    }

    .home_developer_specs_container {
        flex-direction: column;
    }

    .home_start_pricing {
        font-size: 0.8rem;
        width: 100%;
        margin:0;
        padding: 0;
        margin-top: 20px;
        line-height: normal;
    }
    
    .home_start_container {
        background-position: center;
        background-size: cover;
        background-image: url("../assets/background-home-mobile.png");
    }

    .home_start_right {
        width: 100%;
        margin-top: 10vw;
        gap: 8px;
    }

    .home_start_signup {
        margin-top: 10vw;
    }

    .home_benefit_icon {
        margin: 0;
    }

    .home_benefit_details {
        display: flex;
        flex-direction: column;
        align-items: center;
        height: 50px;
    }

    .home_benefit_detail {
        display: flex;
        text-align: center;
        padding: 0;
        margin: 0;
        margin-top: 5px;
        width: 100%;
    }

    .home_benefit_icon img {
        height: 20px;
        width: auto;
        margin-top: 10px;
    }

    .home_container {
        width: calc(100% - 40px);
        padding: 0;
        margin: 0;
        margin-left: 20px;
        margin-right: 20px;
        margin-top: 20px;
    }

    .home_container_title {
        text-align: center;
        font-size: 1.3rem;
        margin-left: 10px;
        margin-right: 10px;
    }

    .home_features_item {
        width: 100%;
        height: 200px;
    }

    .icon_features {
        height: 28px;
    }

    .home_plan_subtitle {
        text-align: center;
        margin-left: 10px;
        margin-right: 10px;
    }

    .home_container_title {
        font-size: 1.2rem;
    }

    .home_developer_container {
        flex-direction: column;
        height: auto;
    }

    .home_developer_details {
        width: 100%;
    }

    .home_developer_sample {
        width: 100%;
        margin: 0;
        margin-top: 10px;
    }

    .home_developer_sample_method {
        width: 40%;
    }

    .home_developer_sample_response {
        width: 40%;
    }

    .home_developer_sample_code {
        width: 100%;
        height: auto;
    }

    .home_developer_subtitle {
        margin-right: 20px;
        width: 90%;
        text-align: center;
    }

    .home_developer_title {
        width: 90%;
        text-align: center;
    }
}